Transporte y cabeceras · regla · hallazgo, con severidad
transporte.https-a-http
Pedida por https, la portada acaba en una dirección http.
15
webs con datos en las que sale hoy
0,2 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 26 sep 2026: 1, 22 oct 2026: 3, 26 oct 2026: 1, 4 nov 2026: 1, 5 nov 2026: 9
- La decide
- un programa
- Severidad
- alto · medio
- Norma
- no cita ninguna
- Leída a ciegas
- 5 de noviembre de 2026
- Programa
regla_transporte.py
5 de 5
5 de 5 ciertas · muestra pequeña, sin porcentaje
leída el 5 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra pequeña: menos de 10 decididas
leídas 5 · ciertas 5 · falsas 0 · sin decidir 0 · a medias 0
Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.
Qué mira
Pedida por https, la portada acaba en una dirección http.
De qué norma sale
no consta
La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.
El umbral de la severidad
pedida por https, la portada acaba en una dirección http: medio, alto en sede.
Cómo se comprueba una fila
Se abre el fichero guardado de fichero (17 de 17 filas), se recalcula su sha256; se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.
sus 17 filas actuales llevan: fichero 17 · sha256 17 · línea 0 · cita 17 · página 17 · entre capturas: 17 vistas por primera vez · 6 siguen · 1 no comparables
Un caso real
Esta regla no tiene todavía una lectura a ciegas suficiente en el listón (5 de 5 ciertas · muestra pequeña, sin porcentaje): hasta que la tenga, no se enseña ningún caso con el nombre de un organismo. Sus filas cuentan en las cifras de arriba.